/*==========  Media  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .products_item:hover .product_annotation_wrap {
        height: auto;
    }

     .content_wrap {
        position: relative;
    }
    
    .mt-40 {
        margin-top: 40px;
    }
}
    
@media only screen and (max-width : 1199px) {
    .main_products .child_product_box:last-child{
        display: none!important;
    }
    .toolbar_pagination {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .post__main-img {
        max-width: 50%;
        margin-right: 40px;
    }
    .post__top-info h1 {
        margin-bottom: 25px;
        padding-bottom: 15px;
        font-size: 22px;
    }
    .post__annotation {
        line-height: 2;
    }
    .post-info2__img {
        height: 55px;
    }
    .post-info2__img svg {
        max-height: 100%;
    }
    .post__annotation {
        margin-bottom: 25px;
    }
    .required-for-coocking {
        padding: 30px 0 35px;
    }
    .required-for-coocking__content {
        padding-top: 10px;
        padding-bottom: 0;
    }
    .required-for-coocking__img {
        margin-left: 60px;
        max-width: 45%;
    }
    .post-ingredients__list {
        margin: 0 0 -15px;
    }
    .post-ingredients__header {
        padding: 0 35px;
    }
    .post-ingredients__item > *:not(:first-child):not(:last-child) {
        flex-basis: 100px;
    }
    .post-rating-share {
        flex-wrap: wrap;
    }
    .post-share {
        margin-top: 5px;
    }
    .post-steps__wrap-list {
        margin-left: 80px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .soap_calc_frame {
        min-height: 1240px !important;
    }
    .bottom_header .categories_menu .category_link img {
        display: none;
    }
    .subscribe_box::before {
        width: 180px;
        height: 165px;
        position: absolute;
        left: 10px;
    }
    .subscribe_box {
        width: 70%;
    }
    .menu_group_header .menu_item_1 .menu_link {
        margin-right: 10px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .menu_group_header {
        float: left;
        font-size: 12px;
        font-weight: 300;
    }
    .menu_group_header .menu_item {
        float: left;
    }
    .menu_group_header .menu_item_1:first-child>.menu_link {
        padding-left: 0;
    }
    .menu_list_1 {
        padding-left: 0px;
        list-style: none;
    }
    .menu_group_header .menu_item_1 .menu_link {
        display: block;
        padding: 1px;
        margin-right: 15px;
        color: #5a5a5a;
        line-height: 1.2;
        text-decoration: none;
        border-bottom: 1px solid transparent;
        -webkit-transition: all 0.4s ease-out 0s;
        -o-transition: all 0.4s ease-out 0s;
        transition: all 0.4s ease-out 0s;
    }
    .menu_group_header .menu_item_1 .menu_link:hover {
        text-decoration: none;
        border-color: #fb4701;
    }
    .menu_group_header .menu_item_2 .menu_link {
        display: block;
        padding: 5px 10px;
        margin: 0px;
        white-space: nowrap;
        border: none;
    }
    .menu_group_header .menu_item_2 .menu_link:hover {
        background-color: rgb(232, 232, 225);
    }
    .menu_group_header .menu_eventer{
        position: relative;
    }
    .menu_group_header .menu_item_1.menu_eventer > a:after{
        content: "";
        display: inline-block;
        vertical-align: middle;
        width: 9px;
        height: 6px;
        background-repeat: no-repeat;
        margin-left: 1px;
        background-image: url(../images/small_arrow.png);
        background-size: cover;
        -webkit-transition: all 0.4s ease-out 0s;
        -o-transition: all 0.4s ease-out 0s;
        transition: all 0.4s ease-out 0s;
    }
    .menu_group_header .menu_item_1.menu_eventer:hover > a:after {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .menu_group_header .menu_list {
        margin: 0px;
    }
    .menu_group_header .menu_list::after {
        content: "";
        display: table;
        clear: both;
    }
    .menu_group_header .menu_item {
        margin: 0px;
    }
    .menu_group_header .menu_eventer .menu_list_2{
        -webkit-transition: all 0.4s ease-out 0s;
        -o-transition: all 0.4s ease-out 0s;
        transition: all 0.4s ease-out 0s;
        top: 100%;
        background: rgb(255, 255, 255);
        -webkit-transform: translate(0px, 20px);
            -ms-transform: translate(0px, 20px);
                transform: translate(0px, 20px);
        border: none;
        opacity: 0;
        visibility: hidden;
        -webkit-box-shadow: 0px 10px 12px 0px rgba(0, 0, 0, 0.4);
                box-shadow: 0px 10px 12px 0px rgba(0, 0, 0, 0.4);
        position: absolute;
        z-index: 1000;
        margin: 2px 0 0;
        list-style: none;
        font-size: 13px;
        text-align: left;
        padding: 0px;
    }
    .menu_group_header .menu_eventer:hover .menu_list_2 {
        top: 0%;
        opacity: 1;
        visibility: visible;
        display: block;
    }
    .menu_group_header .menu_item_2 {
        float: none;
        margin-bottom: 0px;
    }
    .menu_group_header .menu_list_3 {
        padding: 0px;
    }
    .menu_group_header .menu_item_3 {
        float: none;
        width: 100%;
    }
    .menu_group_header .menu_item_3 .menu_link {
        padding-left: 30px;
    }

    .top_header .informer.menu_eventer{
        position: relative;
        cursor: pointer;
    }
    .top_header .informer.menu_eventer .dropdown{
        -webkit-transition: all 0.4s ease-out 0s;
        -o-transition: all 0.4s ease-out 0s;
        transition: all 0.4s ease-out 0s;
        top: 100%;
        background: rgb(255, 255, 255);
        -webkit-transform: translate(0px, 20px);
            -ms-transform: translate(0px, 20px);
                transform: translate(0px, 20px);
        border: none;
        opacity: 0;
        visibility: hidden;
        -webkit-box-shadow: 0px 10px 12px 0px rgba(0, 0, 0, 0.4);
                box-shadow: 0px 10px 12px 0px rgba(0, 0, 0, 0.4);
        position: absolute;
        z-index: 1000;
        margin: 2px 0 0;
        list-style: none;
        font-size: 12px;
        text-align: left;
        padding: 0px;
        right: 0px;
    }
    .top_header .informer.menu_eventer > .lang_switch:after,
    .top_header .informer.menu_eventer > .cur_switch:after{
        content: "";
        display: inline-block;
        vertical-align: middle;
        width: 9px;
        height: 6px;
        background-repeat: no-repeat;
        margin-left: 1px;
        background-image: url(../images/small_arrow.png);
        background-size: cover;
        -webkit-transition: all 0.4s ease-out 0s;
        -o-transition: all 0.4s ease-out 0s;
        transition: all 0.4s ease-out 0s;
    }
    .top_header .informer.menu_eventer:hover > .lang_switch:after,
    .top_header .informer.menu_eventer:hover > .cur_switch:after {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .top_header .informer.menu_eventer:hover .dropdown {
        top: 50%;
        opacity: 1;
        visibility: visible;
        display: block;
        right: 0px;
    }
    .top_header .dropdown .dropdown_item {
        display: block;
        padding: 5px 10px;
        margin: 0px;
        white-space: nowrap;
        border: none;
        color: rgb(90, 90, 90);
        line-height: 1.2;
        text-decoration: none;
        border-bottom: 1px solid transparent;
        -webkit-transition: all 0.4s ease-out 0s;
        -o-transition: all 0.4s ease-out 0s;
        transition: all 0.4s ease-out 0s;
    }
    .top_header .dropdown .dropdown_item:hover {
        background-color: rgb(232, 232, 225);
    }
    .products_item .preview:hover .overlay_buttons {
        opacity: 1;
        visibility: visible;
    }
    .products_item .product_name_wrap .product_name:hover {
        border-bottom: 1px solid transparent;
     }
    .products_item:hover .preview {
        overflow: visible;
    }
    .products_item:hover .preview_inner {
        position: absolute;
        z-index: 10;
        min-height: 31.75em;
        z-index: 10;
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
                box-shadow: 0 0 10px rgba(0,0,0,0.2);
        border-color: #ffb011;
        -webkit-transition: -webkit-box-shadow 400ms ease-out;
        transition: -webkit-box-shadow 400ms ease-out;
        transition: box-shadow 400ms ease-out;
        transition: box-shadow 400ms ease-out, -webkit-box-shadow 400ms ease-out;
        -moz-transition: box-shadow 400ms ease-out;
        -webkit-transition: box-shadow 400ms ease-out;
        -o-transition: box-shadow 400ms ease-out;
        left: 0px;
        top: 0px;
        right: 0;
    }
   .row .col-xl-4:last-of-type .products_item:hover .preview_inner {
        position: static;
    }
    .bottom_header .categories_menu .category_link:hover{
        background: rgb(255, 176, 17);
    }
    .categories_nav .subcategory.level_2{
        -webkit-transition: all 0.4s ease-out 0s;
        -o-transition: all 0.4s ease-out 0s;
        transition: all 0.4s ease-out 0s;
        top: 100%;
        background: #fff;
        -webkit-transform: translate(0px, 20px);
            -ms-transform: translate(0px, 20px);
                transform: translate(0px, 20px);
        border: 3px solid rgb(255, 176, 17);
        opacity: 0;
        visibility: hidden;
        -webkit-box-shadow: 0px 10px 12px 0px #0006;
                box-shadow: 0px 10px 12px 0px #0006;
        position: absolute;
        z-index: 1000;
        margin: 2px 0 0;
        list-style: none;
        font-size: 14px;
        text-align: left;
        padding: 15px 10px 0px;
        width: 100%;
        min-width: 12em;
        z-index: -1;
        left: 0px;
    }
    .categories_nav .category_item:hover .subcategory.level_2{
        top: 50%;
        opacity: 1;
        visibility: visible;
        display: block;
        z-index: 100;
    }
    .categories_nav .subcategory:after {
        content: "";
        display: table;
        clear: both;
    }
    .categories_nav .subcategory.level_2 .category_item{
        position: relative;
        width: 100%;
        min-height: 1px;
        float: left;
        width: calc(25% - 10px);
        margin: 0 5px;
        padding-bottom: 15px;
    }
    .bottom_header .categories_menu .subcategory.level_2 .category_link{
        color: #333;
        padding: 0px 0px;
        min-height: auto;
        font-size: 13px;
        font-weight: 500;
        display: inline;
        margin-bottom: 5px;
        text-decoration: none;
        border-bottom: 1px solid rgb(255, 176, 17);
    }
    .bottom_header .categories_menu .subcategory.level_2 .category_link:hover{
        background: transparent;
        border-bottom: 1px solid transparent;
    }
    .bottom_header .categories_menu .subcategory.level_2 .category_link img{
        display: none;
    }
      .bottom_header .categories_menu .category_item.has_child .subcategory.level_2 .category_item .category_link span:nth-child(2) {
          padding-right: 2px;
      }
    .categories_nav .subcategory.level_3{
        top: inherit;
        background: rgb(255, 255, 255);
        -webkit-transform: inherit;
            -ms-transform: inherit;
                transform: inherit;
        border: none;
        opacity: 1;
        visibility: visible;
        -webkit-box-shadow: none;
                box-shadow: none;
        position: relative;
        z-index: 2;
        margin: 8px 0 0;
        list-style: none;
        font-size: 14px;
        text-align: left;
        padding: 0px;
        width: 100%;
        min-width: 12em;
    }
    .categories_nav .subcategory.level_3 .category_item{
        position: relative;
        width: 100%;
        min-height: 1px;
        float: none;
        padding-bottom: 0px;
    }
    .bottom_header .categories_menu .subcategory.level_3 .category_link{
        font-size: 12px;
        color: rgb(123, 123, 123);
        font-style: italic;
        max-width: 140px;
        text-transform: initial;
        font-weight: 400;
        margin-bottom: 3px;
        display: block;
        position: relative;
        border:none;
        line-height: 1.2;
        padding: 2px 10px 2px 13px;
        border: none;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .bottom_header .categories_menu .subcategory.level_3 .category_link:hover{
        background: transparent;
        border-bottom: none;
        color: rgb(255, 176, 17);
    }
    .bottom_header .categories_menu .subcategory.level_3 .category_link::before {
        content: "";
        width: 5px;
        height: 5px;
        display: block;
        position: absolute;
        top: 6px;
        left: 0px;
        background: rgb(255, 176, 17);
    }
    .subcategory_products_item:hover .subcategory_products_inner {
        position: relative;
        z-index: 10;
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
                box-shadow: 0 0 10px rgba(0,0,0,0.2);
        border-color: rgb(255, 176, 17);
        -webkit-transition: -webkit-box-shadow 400ms ease-out;
        transition: -webkit-box-shadow 400ms ease-out;
        transition: box-shadow 400ms ease-out;
        transition: box-shadow 400ms ease-out, -webkit-box-shadow 400ms ease-out;
        -moz-transition: box-shadow 400ms ease-out;
        -webkit-transition: box-shadow 400ms ease-out;
        -o-transition: box-shadow 400ms ease-out;
        left: 0px;
        top: 0px;
        right: 0;
    }
    .subcategory_products_item .cat_name a:hover {
        border-bottom: 1px solid transparent;
    }
    .brand_item:hover .brand_inner {
        position: relative;
        z-index: 10;
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
                box-shadow: 0 0 10px rgba(0,0,0,0.2);
        border-color: rgb(255, 176, 17);
        -webkit-transition: -webkit-box-shadow 400ms ease-out;
        transition: -webkit-box-shadow 400ms ease-out;
        transition: box-shadow 400ms ease-out;
        transition: box-shadow 400ms ease-out, -webkit-box-shadow 400ms ease-out;
        -moz-transition: box-shadow 400ms ease-out;
        -webkit-transition: box-shadow 400ms ease-out;
        -o-transition: box-shadow 400ms ease-out;
        left: 0px;
        top: 0px;
        right: 0;
    }
    .brand_item .brand_name a:hover {
        border-bottom: 1px solid transparent;
    }
    
    
    
    
    
    
    
    
    
}

@media only screen and (max-width : 991px) {
    .categories{
        display: none;
        position: absolute;
        top: 45px;
        background: rgb(255, 176, 17);
        width: 300px;
        max-width: 100%;
        margin: 0px auto;
        z-index: 100;
        left: 0px;
        right: 0px;
    }
    .categories .category_item{
        border-bottom: 1px solid #ffbe3e;
        position: relative;
    }
    .bottom_header .categories .category_link{
        padding: 8px 35px 6px 15px;
    }
    .categories .subcategory{
        display: none;
    }
    .categories .category_link .category_link_image{
        width: 40px;
        cursor: pointer;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .bottom_header .subcategory .category_link .category_link_image {
        display: none;
    }
    .categories .subcategory .category_link{
        position: relative;
        padding: 7px 35px 7px 30px;
        min-height: auto;
        font-size: 13px;
        text-transform: inherit;
        font-weight: 300;
    }
    
    .categories .category_item .cat_switch{
        position: absolute;
        top: 5px;
        right: 5px;
        height: 33px;
        width: 30px;
        cursor: pointer;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .categories .category_item .cat_switch svg {
        width: 16px;
        height: 16px;
        color: #fff;
    }
    .categories .subcategory .cat_switch{
        top: 0px;
        right: 5px;
        height: 28px;
    }
    .categories .subcategory .cat_switch svg {
        width: 14px;
        height: 14px;
        color: rgb(255, 255, 255);
    }
    .categories .subcategory .category_item{
        border-bottom: none;
    }
    .categories .subcategory.level_3 {
        padding-left: 20px;
    }
    .categories .subcategory.level_3 .category_link{
       font-style: italic;
    }
    .categories .subcategory .category_link::before {
        content: "";
        width: 4px;
        height: 4px;
        display: block;
        position: absolute;
        top: 13px;
        left: 18px;
        background: rgb(251, 71, 1);
    }
    .bottom_header{
        position: relative;
    }
    .mobile_categories_title{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .mobile_categories_title span{
        margin-right: 15px;
    }
    .mobile_categories_title svg{
        width: 22px;
        height: 22px;
        color: rgb(255, 176, 17);
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .mobile_categories.active .mobile_categories_title svg{
        -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    .products_item .preview_inner{
        padding: 0px;
    }
    .header_box_fast_shipping{
        display: none!important;
    }
    .header_box_foot-email{
        display: none!important;
    }
    .middle_header .logo {
        padding-top: 10px;
        padding-bottom: 10px;
     }
    .middle_header_center {
        margin-top: 10px;
    }
    #cart_informer .cart_info{
        padding: 10px 0px;
    }
    .search {
        min-width: 250px;
    }
    .boxed_social_header .logo_promo{
        margin-bottom: 10px;
        line-height: 1;
    }
    .main_banners {
        width: 100%;
        margin-top: -30px;
    }
    .advantages .advantages_inner .advantages_item {
        padding: 0px 0px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 6px;
    }
    .advantages .advantages_item .advantage{
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: left;
    }
    .advantages .advantages_item .advantage .advantage_image{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75px;
        flex: 0 0 75px;
        max-width: 75px;
        text-align: left;
        padding-right: 10px;
        min-height: 45px;
        height: 45px;
        margin-bottom: 0px;
    }
    .advantages .advantages_item .advantage .advantage_image img{
        max-height: 38px;
        max-width: 38px;
    }
    .advantages .advantages_item .advantage .advantage_text {
        text-align: left;
        margin-top: 0px;
        font-size: 15px;
        font-weight: 300;
        line-height: 1.1;
    }
    .subscribe_box {
        width: 100%;
        float: none;
        padding-bottom: 80px;
    }
    #subscribe_container {
        margin-bottom: 70px;
        padding: 20px 25px;
    }
    .subscribe_box::before {
        width: 180px;
        height: 145px;
        bottom: -57px;
        left: 10px;
    }
    .middle_header .mobile_menu_icon{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 70px;
        flex: 0 0 70px;
        max-width: 70px;
        height: 70px;
        border-left: 1px solid rgb(232, 232, 232);
        border-right: 1px solid rgb(232, 232, 232);
        cursor: pointer;
    }
    .middle_header .mobile_menu_icon svg{
        width: 34px;
        height: 34px;
        color: #fb4701;
    }
    .middle_header .logo{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 95px;
        flex: 0 0 95px;
        max-width: 95px;
        height: 70px;
        padding: 0px 0px 0px 15px;
    }
    .middle_header .middle_header_center{
        
    }
    .middle_header #cart_informer{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 80px;
        flex: 0 0 80px;
        max-width: 80px;
        height: 70px;
        padding: 0px;
    }
    .header_box_form{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100% - 185px);
        flex: 0 0 calc(100% - 185px);
        max-width: calc(100% - 185px);
    }
    .mobile_categories{
        height: 45px;
        text-align: center;
        font-size: 18px;
        line-height: 45px;
        color: #fff;
        cursor: pointer;
    }
    .products_item{
        margin-bottom: 20px;
        padding: 10px;
        border: 1px solid rgb(255, 176, 17);
    }
    .tab_navigation a {
        padding: 5px 15px;
        font-size: 13px;
    }
    .product_variant_box {
        margin: 10px 0px 10px;
    }
    .purchase .purchase_name {
        width: 250px;
        max-width: 250px;
    }
    .call_picker_items .call_picker_label {
        display: inline-block;
        font-size: 12px;
    }
    .mobile_menu.normal{
        display: block;
    }
    .catalog_nav{
        display: none;
    }
    .catalog_nav.catalog_nav_article {
        display: block;
    }
    .catalog_nav.catalog_nav_article .filters {
        display: block;
    }

    .subcategory_products_item {
        width: 33.333%;
    }
    .subcategory_products_item .subcategory_products_inner {
        padding: 5px;
        border-color: rgb(255, 176, 17);
        margin: 5px;
    }
    .subcategory_products_item .image a {
        height: 85px;
    }
    .subcategory_products_item .image img {
        max-width: 100%;
        height: auto;
        max-height: 80px;
        width: auto;
    }
    .subcategory_products_item .cat_name {
        height: 26px;
    }
    .subcategory_products_item .cat_name a {
        font-weight: 500;
        font-size: 12px;
        border-bottom: none;
        color: rgb(90, 90, 90);
        line-height: 1.1;
        display: block;
    }
    .boxed {
        margin-bottom: 20px;
    }
    .quontity_label{
        
    }
    .middle_footer .footer_category_item,
    .middle_footer .menu_item{
        float: none;
        width: 100%;
    }
    .footer_box_social {
        padding: 0px 0px 30px;
        display: block !important;
        text-align: center;
    }
    .boxed_social {
        display: block;
    }
    .boxed_social .icons_social {
        display: block;
        margin-top: 5px;
    }
    .boxed_social .icons_social a {
        margin-right: 7px;
        max-width: 24px;
        width: 24px !important;
        height: 24px !important;
        opacity: 0.8;
        display: inline-block;
    }
    .boxed_social .icons_social svg {
        max-width: 24px;
        width: 24px !important;
        height: 24px !important;
    }
    .post {
        flex-wrap: wrap;
    }
    .post-steps {
        justify-content: center;
    }
    .post__main-img {
        max-width: 100%;
        margin: 0 0 30px 0;
    }
    .required-for-coocking__img {
        margin-left: 30px;
        max-width: 40%;
    }
    .required-for-coocking__content h3 {
        font-size: 21px;
    }
    .post-steps.without-imgs .post-steps__wrap-list,
    .post-steps__wrap-list {
        margin-left: 0;
    }
    .post-steps__imgs {
        display: none;
    }
    .post-steps .post-steps__wrap-list h3 {
        padding-left: 36px !important;
    }
    .post-ingredients__list {
        overflow: auto;
    }
    .post-ingredients__item {
        width: 902px;
    }
    .post-footer {
        flex-wrap: wrap;
    }
    .post-footer > * {
        flex-basis: 100%;
    }
    .post-similar-recipes {
        margin-top: 30px;
    }
    .post-similar-recipes-item {
        padding: 20px;
    }
    .post-small {
        height: auto;
    }
    .post-similar-recipes-item__title {
        height: auto;
        overflow: visible;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .blog .blog_item .blog_image,
    .blog .blog_item .blog_buttons{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .blog .blog_item .blog_content{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }
    .page_delivery .boxed{
        padding-right: 20%;
    }
}

@media only screen and (max-width : 767px) {
    .similar_products {
        display: block;
        text-align: center;
    }

    ul.breadcrumbs{
        display: none;
    }
    h1, .h1, .heading_page {
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    h2, .h2, .heading_box {
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .main_banners .main_banners_title {
        font-size: 1.5rem;
        padding-left: 5%;
        padding-right: 5%;
    }
    .mobile_center_header{
        border-top: 1px solid rgb(232, 232, 232);
        text-align: center;
        padding: 15px 0px;
    }
    .mobile_center_header .logo{
        display: inline-block;
        height: 80px;
    }
    .mobile_center_header .mobile_c_header_inner{
        padding-bottom: 70px;
    }
    .middle_header_center{
        position: static;
    }
    .middle_header .header_box_row{
        text-align: center;
    }
    .header_box_form{
        position: absolute;
        top: 165px;
        -ms-flex: 0 0 300px;
        -webkit-box-flex: 0;
                flex: 0 0 300px;
        max-width: 300px;
        width: 300px;
        left: 0;
        right: 0;
        margin: 0px auto;
    }
    .middle_header #cart_informer {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 70px;
        flex: 0 0 70px;
        max-width: 70px;
        height: 60px;
    }
    .middle_header .mobile_menu_icon {
        -ms-flex: 0 0 60px;
        -webkit-box-flex: 0;
                flex: 0 0 60px;
        max-width: 60px;
        height: 60px;
    }
    #cart_informer .cart_info {
        padding: 5px 0px;
    }
    .mobile_header_phones{
        position: relative;
        max-width: 100%;
        width: 190px;
        margin: 0px auto;
    }
    .mob_h_phones{
        position: relative;
        max-width: 280px;
    }
    .mob_h_phones .mob_h_phones_visible{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        height: 16px;
        width: 100%;
        padding: 0px 0px;
    }
    .mob_h_phones .mob_h_phones_hiddden{
        position: absolute;
        max-width: 280px;
        width: 100%;
        display: none;
        border: 1px solid rgb(232, 232, 232);
        padding: 10px;
        background: #fff;
        z-index: 1;
        top: 50px;
    }
    .middle_header_center {
        margin-top: 0px;
        padding: 0px;
    }
    .mob_h_phones_visible .icon_flag {
        text-indent: 2px;
        display: inline-block;
        vertical-align: middle;
        line-height: 1.2;
        padding-left: 22px !important;
        background: url(../images/flag_icon.png) no-repeat;
        background-position: 0 2px;
        background-repeat: no-repeat;
        margin-left: 5px;
        font-size: 14px;
        font-weight: 300;
        color: #5a5a5a;
        text-decoration: none;
    }
    .mob_h_phones_visible .mob_h_phones-arrow{
        margin-left: 10px;
        margin-top: 3px;
        cursor: pointer;
    }
    .mob_h_phones_visible .mob_h_phones-arrow svg{
        width: 15px;
        height: 15px;
        color: rgb(251, 71, 1);
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .mob_h_phones_visible .mob_h_phones-arrow.active svg{
        -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    .mob_h_phones .mob_h_phones_hiddden  .mobo{
        background-position: 0 1px;
        background-repeat: no-repeat;
        display: inline-block;
        vertical-align: middle;
        padding-left: 20px !important;
        text-indent: 2px;
        line-height: 1.3;
        margin-left: 5px;
        font-size: 14px;
        font-weight: 300;
        color: rgb(90, 90, 90);
        text-decoration: none;
        margin-bottom: 5px;
    }
    .mob_h_phones .mob_h_phones_hiddden .mobo-kyivstar-24 {
        background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACCklEQVQ4T6WSTUiUURSGn3Pv/RxFcVRICLSFQT8MYVS0zEW0kAopKahdlq5SJxcVrYRAoj/Kv3QRbYIWQptaJCVCRLWzBEd3ggRGkZmGOvP9nNC0KRVBustzD89533NeYaPXmdlHSILv3hNaJVivVTYEdETDKBXky3HOy+DmAT3RKEg5MU5wTl5uHtCrKZRt/wMYQykjh1rqpH99BZ3pBL6rw9MPqP+G17kT9Em41NwePgY5SJ7UUC+jS7W7WkJOej+BdwjVcaHbbwF3HY9ZQv1KoEOY6CHWvWWaLTgKKGCcBbZio3pED+NMGUaKSOuEcGMqTmG8GZUaHHsQERbCAebtBa7Ip+WpeXhRA1ZuYsUR6mc0egFRT/aMDepRSQKNqnHmIxkGaJL0H993dAexqBanKTJ2kCaZWfxbPwen1JJAsuFRoRWPVsmsXuRawCPN5UdQhXPFlPKUFAEl/gFCsxPsKy7J5N+QVQAVuoIjWHubQIuYNZXkM4cJb2HMGVTvEZqOFflrLXSkd+F5bRipRqMHTJprjPT5VJ08hjVdGH4SylW+8HzFXlZBtxZDlMRIEniP7zfTGBv7nYdvhbiiJE4uo7zD95NcjI38q6BLdwP3Ua0AaaKUfk4vB2oJsrAd67WhchSNztJon4FoVkGvesz7eyEwTOcNrd24Cu3pCkJbjs4N0xKfWuT+AsZcxii+CJSyAAAAAElFTkSuQmCC);
    }
    .mob_h_phones .mob_h_phones_hiddden .mobo-vodafone-24 {
        background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAADLklEQVQ4T1VTTWwTRxT+3oKjOOvEQg0hptmUkCpEcLWEuCDaA75wqRIJRCu4NQdk1EubXhAtqVoV0WtLlFt7Q3VOgHDS1ByClIMFB2SZtI5kO/GPYifGsWd/ZnZ3qlnAonMazXzve9/73nuE9042mw1FIpGTQ0NDn4VCoYue552QnocuY+X9VmvVO3Qo1QdsxeNx8S6M1EVKScVi8djAwMDn4XD4BohOmHt7ZDYaYKkU5M4O2OXLMjIxUT5ot3/tdDp/JBKJOhHJgCCXy42OjY19TURznpS6Vamgm83iyNoaBl6+RG5+Hv2nT8NiDFwI07KspU6n8/PMzEyNlGzDMG7quv6967o6q1TANzZwLJ9HfzqNmhAoP3oErdWCwxgs24bjOKZpmgvtdvsXyufzU4ZhrLiu+5FjWbCePsUH6+vQHz8GFYt4PTKC6tWr2I/HYcZicDqdgMS27R3LshJUqVTmo9HoT7bjECsU0P/kCYZTKWivXgGcQwKww2HsnTmDwuwsdqemYB0cgHMO3/dvU6PRWAPwqauA6+uI3r+PI8+fA82mcrfXI6FpKF64gBezs3h9+DCk76u/Z9RsNguc80kF8NNpDN+5g0i5DIhepwISlaBmGMheu4bdyclAHYBtqtfrW5zzk4IIcnUVw7duIVqt/i+7Qip4dXQUL65fx+6pUyAhVPu3qVQq/e153ieu78Pa3MTwwgJiGxsI+vv2qEI6RNiansY/V66gdfw4NN9XBM8ol8t9Gw6HfzQZI8Y5+h48wMTSEob29wMDPQAOEeqDgyhcuoTa+fOBGiJSJn5HmUxmOhaLpRlj4w7nYK0WIg8f4sOVFQyqmQDQGBnBztmzaJw7h66uQ3tjbkUIkQgGSUr5lZTyNmNMtx0HrNuFtrmJvlIJvufBOnoUXcMAD4VAvq+ym1LKH4joXlBqJpMZJaJvHMf50jRN3bIsmJyDu66qExoRyHUD2QBU8JIQ4m4ymaz2lml5eVmRfGHb9g3btseFENSbgzeBSvc2gN84578nk8maenvfbCwuLoY0TfvY87wZABc1TRtXm0pEJd/3/wLwJxH9Ozc31xuS/wBrNsSP6BCfZgAAAABJRU5ErkJggg==);
    }
    .mob_h_phones .mob_h_phones_hiddden  .mobo-lifecell-24 {
        background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACtElEQVQ4T1WTT2hVRxTGf9/cm7z3ok8bSOgiKmZVVKSoQRd101rS1iB0I7gqSBeupKJYKdqVfxYKQhRCdVEaal0UW6FNoWJLpZWkoq2hiGBpqYjBZ1P/oE3uTe6bOTLXPNEZBoaZc75zzne+I55bZiRcoytrskFN3pGx2MAhJkLKj5rh+1pGQ6/TbLmpdbl/hYXzYACxA1hmYkrQDiSljZECfwXjeOE5u2Ad9+JzCWAXqc9U2QZ8IFE3GJfnZ6UsCcZGiUoJYciMzOBEtcagVnBf9iXJbC/vmjgq0QlMGOz45m9+2LyKdOYRpyX6gdDK1gKZGXur/zMs+4POmVm+dY7lIXDde075hDML+vgvOuS/cVxiK+AjH7Iy64Bxs5nztqausjHxDGOccSmf+oKaHK8aXEMsFeyT6DLICIwFcdsZ/RKLgtiu6TGOugRX5BysVOmxhI9NrFNg2kRF8FKs3xsXCGxvGtPtCZuBvRIXlY8zeOcBe7prLEzb2Cd4D2ElwXEHkmCMWGCwYy2jsaypS/QlCZ9jZLpygraRO/iPBthkjpNzjJecW2C08OyeX+fWVEZv2iTPMiardT6UY6s8jbKNj3+nOw0cco4tGD4Yk4JjFfgk9yxSyh6MLcBDIJPj5agL85wvAfLLvII4K0ePGf+EwP6JSUYWd9ODGATekKNo6WZOE+0Su2Sg/BLrXcp3iEYIHH4Ap2uPaa/WGXKOTbGFzznH8uJpTBe8FZUVAV5Tyhcxi0IcrK9mMrvM+y7h8JyUn0m+VK4xi3GgAkPlx6Of6GqrM2DiRscafn34C53VGl/JsfqFyFFBgUKBzyo1jmgld5/OgqGbF6gsrePVR5GP049nSKL72bBG0ox/4xwEGO5YQ0PCXkitZZyP8aZSdoaE5TIcxi3BudnA1/Mdf8YgLdsneREes61PCN0AAAAASUVORK5CYII=);
    }
    .mob_h_phones .mob_h_phones_hiddden  .callback{
        display: block;
        text-indent: 2px;
        line-height: 1.3;
        font-size: 14px;
        font-weight: 400;
        color: rgb(90, 90, 90);
        text-decoration: none;
        margin-top: 5px;
        margin-left: 5px;
    }
    .search .search_input {
        height: 40px;
        line-height: 1.2;
        border-radius: 2px;
        padding: 0px 50px 0px 10px;
        color: rgb(111, 110, 110);
        font-size: 12px;
    }
    .search .search_button {
        height: 40px;
        line-height: 55px;
        padding: 0px 0px;
        color: rgb(255, 241, 242);
        border-radius: 0px 2px 2px 0px;
        font-size: 12px;
        border: none;
        width: 50px;
    }
    .search .search_button svg{
        margin: 0px;
        color: #fff;
        width: 22px;
        height: 22px;
        max-width: 22px;
    }
    .mobile_menu {
        display: none;
        position: absolute;
        background: rgba(251, 108, 53, 0.9);
        top: 60px;
        z-index: 2;
        width: 100%;
        max-width: 250px;
        padding: 5px 0px;
        
    }
    .main_banners{
        display: none;
    }
    #cart_informer .cart_info .cart_info_image {
        max-width: 50px;
    }
    #cart_informer .cart_info .cart_info_image .cart_counter {
        bottom: 6px;
        font-size: 12px;
    }
    .main_photos_video{
        margin-top: 20px;
    }
    .heading_style span {
        display: block;
    }
    .heading_style .heading_style_link {
        position: relative;
        top: 0;
        
    }
    footer {
        text-align: center;
    }
    .middle_footer .logo .logo_promo {
        margin: 0px auto;
        text-align: left;
    }
    .middle_footer_center{
        display: none!important;
    }
    .copyright{
        display: none;
    }
    .mobile_rating_top{
        border-top: 1px solid rgb(209, 209, 209);
        border-bottom: 1px solid rgb(209, 209, 209);
        padding: 10px 0px;
    }
    .tab_container {
        border: none;
        border-top: 1px solid rgb(255, 176, 17);
    }
    .mobile_tab_heading{
        border-bottom: 1px solid rgb(255, 176, 17);
        position: relative;
        display: -webkit-box ;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 16px;
        text-transform: uppercase;
        color: #5a5a5a;
        font-weight: 400;
        padding: 10px 10px 10px 10px;
        cursor: pointer;
    }
    .mobile_tab_heading.active{
        border-bottom: 1px solid transparent;
    }
    .mobile_tab_heading svg{
        width: 18px;
        height: 18px;
        color: rgb(183, 183, 183);
    }
    .mobile_tab_heading.active svg{
        width: 18px;
        height: 18px;
        color: rgb(183, 183, 183);
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .tab {
        display: none;
        padding: 5px 10px 20px 10px;
        border-bottom: 1px solid rgb(255, 176, 17);
    }
    .filter_boxed .filters, .catalog_blog .filters, .catalog_nav .filters {
        display: none;
    }
    .catalog_nav.catalog_nav_article .filters {
        display: block;
    }
    .blog .blog_content {
        padding-right: 15px;
    }
    .products_toolbar {
        display: block;
    }
    .products_goods_by,
    .products_sort_wrap{
        width: 100%;
        max-width: 100%;
    }
    .products_goods_by .sort,
    .products_sort_wrap .sort{
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .sort {
        margin-bottom: 10px;
    }
    .products_toolbar{
        margin-bottom: 20px;
    }
    .subcategory_products_item {
        width: 100%;
        float: none;
    }
    .subcategory_products_item .subcategory_products_inner {
        padding: 0px;
        margin: 0px;
        border-left: 0px;
        border-right: 0px;
        border-top: 0px;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 5px 0px;
    }
    .subcategory_products_item .subcategory_products_inner .image{
        width: 80px;
        height: 50px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 80px;
        flex: 0 0 80px;
        max-width: 80px;
    }
    .subcategory_products_item .image a {
        height: 50px;
    }
    .subcategory_products_item .image img {
        max-height: 50px;
    }
    .subcategory_products_item .cat_name {
        height: auto;
        padding-left: 10px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100% - 80px);
        flex: 0 0 calc(100% - 80px);
        max-width: calc(100% - 80px);
        text-align: left;
    }
    .subcategory_products_item .cat_name a {
        font-weight: 400;
        font-size: 14px;
        border-bottom: none;
        color: #5a5a5a;
        line-height: 1.1;
        display: block;
        text-transform: uppercase;
    }
    .subcategory_products_block_row {
        border-top: 1px solid rgb(255, 176, 17);
    }
    #bingc-phone-button,
    .helpcrunch-iframe-wrapper iframe {
        display: none !important;
    }
    .fn_ajax_wait_cart div {
        bottom: 86px;
        left: 156px;
    }
    .required-for-coocking__inner {
        flex-wrap: wrap;
        max-width: 480px;
        margin: 0 auto;
    }
    .required-for-coocking__img {
        order: -1;
        max-width: 100%;
        margin: 0 0 15px 0;
    }
    .post-steps__wrap-list {
        margin-left: 10px !important;
    }
    .post-ingredients__header {
        justify-content: space-between;
    }
    .post-ingredients-switch {
        position: static;
        transform: none;
    }
    .post-info2__list {
        flex-direction: column;
        align-items: flex-start;
        margin: 0 0 -20px 0;
    }
    .post-info2__item {
        min-height: 55px;
        position: relative;
        margin: 0 0 20px 0;
        padding-left: 120px;
        text-align: left;
    }
    .post-info2__img {
        width: 100px;
        position: absolute;
        left: 0;
        top: 0;
        margin: 0;
    }
    .post-similar-recipes__list {
        margin: 0 0 -20px;
    }
    .post-similar-recipes-item {
        flex-basis: 100%;
        max-width: 380px;
        margin: 0 auto 20px;
    }
    .post-similar-recipes-item__img {
        height: 200px;
    }
    .post-small__header {
        flex-wrap: wrap;
    }
    .post-small__main-img {
        order: -1;
        flex-basis: 100%;
        margin: 0 0 10px 0;
        text-align: center;
    }
	 
	 .purchase__inner {
		flex-wrap: wrap;
		justify-content: center;
		margin: 0;
	}
	.purchase__column {
	  padding: 0;
	  flex: 0 1 100%;
	  margin: 0px 0px 20px 0px;
	}
	.seo_links__tabs {
		padding: 20px 15px;
	}
	.seo_links__content  {
		border: 1px solid #d1d1d1;
		padding: 10px;
	}
	.seo_links .tab {
		border:none;
		padding: 5px;
	}
	a.seo_links__link, .seo_links__link,div.seo_links__link{
		flex: 0 1 calc(50% - 25px);
	}
}

/* Extra Small Devices, Phones */
@media (max-width : 576px) {
    .soap_calc_frame {
        min-height: 1270px !important;
    }
    .main_reviews_form{
        margin-top: 20px;
    }
    .products_item {
        width: 320px;
        max-width: 100%;
        margin: 0px auto 20px;
    }
    .comment_footer{
        display: block;
    }
    /* .comment_footer_button{
        width: 100%;
    } */
    .subscribe_widget_wrap,
    .sub_widget {
        width: 90%;
    }
    .cart_purchases .mobile-hidden {
        display: none;
    }
    .cart_purchases .purchase_name a {
      width: 200px;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden;
    }
    .cart_purchases td {
      display: inline-block;
    }
    .cart_purchases tr {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
       justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center
    }
    .cart_coupon_wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .products_item_height {
        min-height: 450px;
    }
    .post-rating {
        margin-right: 40px;
    }
}

@media only screen and (max-width : 480px) {
    .advantages .advantages_inner .advantages_item {
        padding: 0px 15px;
    }
    .blog .blog_buttons {
        display: none;
    }
    .fn_ajax_wait_cart div {
        bottom: 106px;
        left: 54px;
    }
    .post-ingredients__header {
        flex-direction: column;
        align-items: flex-start;
        height: auto;
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .post-ingredients__title {
        margin-bottom: 10px;
    }
	 a.seo_links__link,.seo_links__link,div.seo_links__link {
		flex: 0 1 100%;
	}
	.seo_links__tabs {
		padding: 20px 10px;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 382px) {
.fn_ajax_wait_cart div {
    bottom: 116px;
    left: 39px;
}
}